MovieLib - Your movie database on web
(2015-10-30, 12:39)saeros Wrote: Replaced the sync.py but still same error "wrong version of the movielib script, update necessary."

You must update movielib script. Download it from first post and replace all files without install.php. Login to admin panel to auto update tables in database.
Reply
 
Thread Rating:
  • 8 Vote(s) - 4.63 Average


Messages In This Thread
RE: MovieLib - Your movie database on web - by Regss - 2015-10-30, 12:41
Last Post - by Jeffreywat - 2017-09-03, 14:02


Logout Mark Read Team Forum Stats Members Help
MovieLib - Your movie database on web4.638